[全局设置]
皮肤设置=默认风格
风格宽度=0
文字特效=阴影
天气风格=经典
随机壁纸=开
固定壁纸=17.jpg
壁纸按星期更换=关
壁纸按星期更替=1-5|17.jpg|7|15.jpg
壁纸按日更换=关
壁纸按日更替=1-10|13.jpg|16|14.jpg
指定目录=

[节日配置]

显视节日=开
显视坐标=x|y
节日字体大小=14
节日显视颜色=#000000
博君一笑字体大小=14
博君一笑显视颜色=#000000
文字特效=80|#FFFFFF

[天气配置]
显视天气=开
显视坐标=x|y
天气日期字体大小=14
天气日期显视颜色=#000000
气温字体大小=14
气温颜色=#000000
天气现象字体大小=14
天气现象颜色=#000000
风向字体大小=14
风向颜色=#000000
风力字体大小=14
风力颜色=#000000
文字特效=80|#FFFFFF

[公告配置]
显视公告=开
显视坐标=x|y
对齐方式=1
公告内容=默认公告.ini
公告内容字体大小=16
公告内容颜色=#000000
文字特效=80|#FFFFFF

[本机信息]
本机显视=开
显视坐标=x|y
网吧名称显视=开
显视机号=开
收费标准显视=开
网吧名称字体大小=24
网吧名称文字颜色=#000000
机号偏移=0
机号字体大小=16
机号文字颜色=#000000
显示机号内容=$Q $ID1号机 $IP
收费标准字体大小=16
收费标准文字颜色=#000000
收费标准内容=会员30元/时 临时40元/时
文字特效=80|#FFFFFF

[公共标语]
显视标语=开
显视坐标=x|y
标语内容=★请自觉遵守国家法律、法规! ★请勿将贵重物品放在桌面上! ★下机记得点击结账哦★
字体大小=20
字体颜色=#000000
字体格式=斜
文字特效=80|#FFFFFF
[节日贴图]
是否开启=开
显视坐标=x|y
节日图片=自动
开始时间=2011年12月24日
结束时间=2014年06月26日

[壁纸插图]
是否开启=开
插图内容=B-炫光.png_-100_100|C-大红花.png_-10_-20
[图标背景]
图标背景效果=开
图标背景图=浅蓝.png
图标背景大小=72*72*8*6
[图标排列]
是否开启=关
图标数据=默认区域.ini
排列次数=3

[同步桌面]
是否开启=关
对比清理=开
同步目录=默认区域

[设分辨率]
是否开启=关
分辨大小=1024-768-32-75

[便签]
显视便签=关
便签宽度=500
便签高度=500
显视坐标=x|y
显视标题=开
便签标题=充值大赠送
便签标题对齐方式=1
便签标题字体大小=60
便签标题颜色=#FF0000
显视日期=开
便签日期对齐方式=2
便签日期字体大小=16
便签日期颜色=#FF0000
定时开关=15|23
便签内容=默认便签.ini
便签内容字体大小=20
便签内容颜色=#000000
文字特效=80|#FFFFFF
内容对齐方式=1

[其它功能]
右键发送到菜单=开|天涯易栈桌面
开始菜单=开|天涯易栈桌面
开始菜单程序组=开|天涯易栈桌面
开机启动=开|天涯易栈桌面
桌面快捷=关|天涯易栈桌面
生成路径=c:\desk.bmp
